<?xml version="1.0" encoding="utf-8"?>
<Game id="36025" name="玩具工厂" version="20141231" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="Toy Factory.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
